glab(1)

NAME
glab-dependency-firewall - Configure and monitor GitLab Dependency Firewall for local package managers. (EXPERIMENTAL)

SYNOPSIS
glab dependency-firewall [flags]

DESCRIPTION
Commands to configure GitLab Dependency Firewall for local package managers, run local package managers with a summary of blocked or flagged packages, and view activity during the current session.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-dependency-firewall-ci-summary(1)